<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SarRuleConfig>
	<!-- restore sar value when condition not match, for wifi and cell sar value -->
	<restore>
		<sar_cell_restore value="2" />
	</restore>
	<configs is_use_precondition="1">
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="2"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="2"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="3"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<sar_cell_reduce value="3"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<sar_cell_reduce value="1"/>
		</config>
	</configs>
</SarRuleConfig>